Bug 66269 - linux raid partitions not mounted
Summary: linux raid partitions not mounted
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-06 22:27 UTC by Patrick C. F. Ernzer
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-08 21:53:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2002-06-06 22:27:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
when responding 'r' to the 'Do you want to mount your partitions' question, md
partitions are not mounted.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot SysAdmin CD
2. type 'r' at the question 
3. cat /proc/mounts

	

Actual Results:  md partitions not mounted, other partitions mounted fine.

Expected Results:  md partitons to be mounted as well

Additional info:

CD1 does not exhibit this behaviour.

Comment 1 Michael Fulbright 2003-01-08 21:53:24 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.